<?php

declare(strict_types=1);

namespace FiloBlu\Rma\Model\Config\Source;


use Magento\Framework\Data\OptionSourceInterface;

/**
 *
 */
class OrderCreationStrategy implements OptionSourceInterface
{
    /**
     * @return array
     */
    public function toOptionArray(): array
    {
        return [
            ['value' => 'each', 'label' => __('One order for each rma item')],
            ['value' => 'total', 'label' => __('One order with all rma items')],
        ];
    }
}
